<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    tools:context="com.example.nuria.fesp_cyl.DetailActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:id="@+id/details_titulo"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="start"
            android:layout_weight="1"
            android:padding="20dp"
            android:textAlignment="textStart"
            android:textColor="#000000"
            android:textSize="20sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/details_fecha"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="end"
            android:layout_weight="0.5"
            android:padding="20dp"
            android:textAlignment="textEnd"
            android:textColor="#000000"
            android:textSize="12sp"
            android:textStyle="italic" />

        <TextView
            android:id="@+id/details_descripcion"
            android:layout_width="match_parent"
            android:layout_height="390dp"
            android:layout_gravity="start"
            android:layout_weight="2"
            android:padding="20dp"
            android:textAlignment="textStart"
            android:textColor="#000000"
            android:textSize="18sp" />

    </LinearLayout>

</ScrollView>
